Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 19:08:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello I am supposed to get 195 Aed for 4 items thar I returned from order number<div dir="auto"><br></div>
<div dir="auto">9568515956</div>
<div dir="auto"><br></div>
<div dir="auto">I already attached the 4 photos of the items. I sent them with the other returns with the same driver. </div>
<div dir="auto"><br></div>
<div dir="auto">Please advise </div>
<div dir="auto"><br></div>
<div dir="auto">Krystal Owens </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 11 May 2022, 16:33 Krystal Owens, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Has this return of 4 items been processed? I should receive 195. </div>
<div dir="auto"><br></div>
<div dir="auto">Please advise. </div>
<div dir="auto"><br></div>
<div dir="auto">Krystal Owens <br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 9 May 2022, 20:11 Krystal Owens, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">I attached the 4 items that I returned. Please see the attached pictures. You have confirmed only 2 items , but did not include :</div>
<div dir="auto"><br></div>
<div dir="auto">-3.  solid tiered pants with shirred waistband</div>
<div dir="auto"><br></div>
<div dir="auto">- 4. Schiffli tiered dress with round neck and long sleeves</div>
<div dir="auto"><br></div>
<div dir="auto">Regards<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 9 May 2022, 16:32 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Krystal,<br><font color="#333333"><br></font>
</div></div>
<div dir="ltr"><div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We apologize for the inconvenience caused.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We would like to inform you that with refrence to the order ID 9568158260 we have processed the refund of amount (AED320.00) on (5/9/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">With refrence to the order ID 9568515956, we have received 164179347 - - Textured Dress with Puff Sleeves and Keyhole Closure &amp; 163990459 - - Printed 3-Piece Clothing Set only.Kindly confirm the name of the item and number of item you return in this order .</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Your Friends,</font></div>
<div><font color="#333333" dir="ltr">The Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331822